Add CRM list entry
POST
/v1/crm/lists/{listID}/entriesAuthorization
bearerAuthbearerAuthrequiredor
apiKeyAuthapiKeyAuthrequiredPath parameters
listIDstringrequiredRequest body
requiredapplication/jsonattributesanyobject_idstringrequiredobject_kindstringrequiredpositioninteger<int32>requiredResponses
200OK
added_bystring | nullrequiredattributesanyrequiredcreated_atstringrequireddisplay_namestringrequiredlist_idstringrequiredobject_idstringrequiredobject_kindstringrequiredpositioninteger<int32>requiredstage_idstringupdated_atstringrequired400Bad Request
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstring401Unauthorized
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstring403Forbidden
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstring404Not Found
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstring422Unprocessable Entity
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstring500Internal Server Error
errorErrorBodyrequiredShow propertiesHide properties
codestringrequireddetailsErrorDetail[] | nullShow propertiesHide properties
Array of
ErrorDetailcodestringfieldstringlocationstringmessagestringrequiredmessagestringrequiredrequest_idstringRequest
curl -X POST "/v1/crm/lists/string/entries" \
-H "Content-Type: application/json" \
-d '{
"attributes": "string",
"object_id": "string",
"object_kind": "string",
"position": 0
}'const response = await fetch("/v1/crm/lists/string/entries", {
method: "POST",
headers: {
"Content-Type": "application/json"
},
body: JSON.stringify({
"attributes": "string",
"object_id": "string",
"object_kind": "string",
"position": 0
})
});import requests
response = requests.post(
"/v1/crm/lists/string/entries",
headers={
"Content-Type": "application/json"
},
json={
"attributes": "string",
"object_id": "string",
"object_kind": "string",
"position": 0
},
)Response
{
"added_by": "string",
"attributes": "string",
"created_at": "string",
"display_name": "string",
"list_id": "string",
"object_id": "string",
"object_kind": "string",
"position": 0,
"stage_id": "string",
"updated_at": "string"
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}{
"error": {
"code": "string",
"details": [
{
"code": "string",
"field": "string",
"location": "string",
"message": "string"
}
],
"message": "string",
"request_id": "string"
}
}